#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.6
visibility:           public
id:                   dhall-json-1.7.6-LokLOP4MRQC6GnNgEjEiVI
key:                  dhall-json-1.7.6-LokLOP4MRQC6GnNgEjEiVI
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  12d5ea25f3312d3190ab369a05905886
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.6-LokLOP4MRQC6GnNgEjEiVI
depends:
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3
    aeson-pretty-0.8.8-JG54YcUPbob3mVubm2fCoD
    aeson-yaml-1.1.0.0-5YI3MOAZZvK4GkNJnghXDP base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.1-8jGgLiGOgdOJxK62sPCNxY exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb
    prettyprinter-1.7.0-5RL1R8m6RLHKQDYO99Ik7Q
    scientific-0.3.6.2-LBtXCOlSrNBHDdPHk4MvS7 text-1.2.4.1
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

